/*Styles pertinent only to the homepage*/


/*Headers*/


#latest h2 {
	font-size:2.1em;
	line-height:114%;
	letter-spacing:0.01em;
	}


/*Content Styles*/

#masthead {
	background: url(../images/bg_masthead.jpg) repeat-x;
	height: 234px;
	border-top:3px solid #00421c;
	color:#FFF;
	padding-top:16px;
	}

#masthead img {
	float:left;
	border:3px solid #cec7b6;
	}

/*width:541px;*/

#latest {
	float:right;
	margin: -2px -22px 25px 0;
	width:560px;
	}

#latest .postmetadata {
	height: 2px;
	color:#999;
	}
			
#masthead a, #masthead a:visited {	
	color:#aac4cb;
	}

#leadpic {
	border:3px solid #cec7b6;
	}
	
.excerpt {
	width:559px;
	float:left;
	background: url(../images/dashes.gif) repeat-x bottom;
	padding-bottom:20px;
	margin: 0px 22px 20px 0;
	}

.excerpt .postmetadata {
	margin:2px 0 0 0;
	}

table.scores {
	border:1px solid #e3e3e3;
	color:#6b6b6a;
	text-transform:uppercase;
	font-size:0.9em;
	width:100%;
	border-collapse:collapse;
	margin:6px 0 2px 0;
	}

.scores td {
	border-bottom:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
	border-left:1px solid #e3e3e3;
	padding:3px 8px;
	background:#FFF;
	}
	
.scores td.date {
	background:#f3f3f3;
	}

.scores td.scr {
	border-right:1px solid #e3e3e3;
	border-left:1px solid #e3e3e3;
	width:8px;
	}

.scorebox {
	margin-top:-42px;
	}
		
#pencil {
	position:relative;
	top:4px;
	left:254px;
	z-index:1;
	text-align:center
	}
